# Interface IPageBorderAttributes

#### Hierarchy

- IPageBorderAttributes

- Defined in file/document/body/section-properties/properties/page-borders.ts:40

#####
Index

### Properties

display?
offsetFrom?
zOrder?

## Properties

### `Optional` `Readonly` display

display?: PageBorderDisplay

- Defined in file/document/body/section-properties/properties/page-borders.ts:41

### `Optional` `Readonly` offsetFrom

offsetFrom?: PageBorderOffsetFrom

- Defined in file/document/body/section-properties/properties/page-borders.ts:42

### `Optional` `Readonly` zOrder

zOrder?: PageBorderZOrder

- Defined in file/document/body/section-properties/properties/page-borders.ts:43

Generated using TypeDoc